CREDIT UNIONS DEMO SERVER - Bug #7826

Admin --> License request --> Post license request --> Education Details--> Qus. 35 --> the values
given in the license panel appear different in the admin panel

09/20/2023 06:47 PM - Mohd Irfan

Status: Reopened Start date: 09/20/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
the values given in the license panel appear different in the admin panel
See attached screenshot:

clipboard-202309201847-gpacy.png

History

#1 - 09/20/2023 07:06 PM - Mohd Irfan

- Subject changed from Admin --> License request --> Post license request --> Declaration Contact Information --> Qus. 35 --> the values given in the
license panel appear different in the admin panel to Admin --> License request --> Post license request --> Education Details--> Qus. 35 --> the
values given in the license panel appear different in the admin panel

#2 - 09/28/2023 05:03 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 10/03/2023 05:38 PM - Mohd Irfan

- File clipboard-202310031737-8tqk7.png added
- File clipboard-202310031737-obtvw.png added
- File clipboard-202310031738-765ci.png added
- File clipboard-202310031738-zqtbf.png added

- Status changed from Resolved to Reopened

Reopened for same issues are coming !
